.version.about_us /* version checker */
{
	color: #000019;
	background-color: #A6C181;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/trafficschool_aboutus_oct2015.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 515px;
}

#u962
{
	z-index: 4;
	width: 33px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 185px;
}

#u961
{
	z-index: 3;
	width: 50px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 220px;
}

#u960
{
	z-index: 2;
	width: 45px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 309px;
}

.ie #u962,.ie #u961,.ie #u960
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

